<!DOCTYPE html>
<html>
    <head>
        <title>Rafidan</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </head>
    <body style="background-color:red;">


    <body>
        <center>
        <img src="fotoHTMLrafi.jpg" width="200" height="300">
        </center>
        <h1 style="font-family:impact;" class="text-center">Rafidan Musyaffa Irawan</h1>
        <p style="font-family:impact;" class ="text-center"> NPM = 1906302863</p>
        <p style="font-family:impact;" class ="text-center"> Angkatan = 2019</p>
        <p style="font-family:impact;" class ="text-center"> Tempat Kuliah = Universitas Indonesia</p>
        <p style="font-family:impact;" class ="text-center"> Hobi = Bermain Games</p>
        <p style="font-family:impact;" class ="text-center"> Riwayat Pendidikan </p>
        <table class="text-center" align="center" border="1px solid #000">
            <tr>
                <th>Tahun</th>
                <th>Pendidikan</th>
                <th>Jurusan</th>
            </tr>
            <tr>
                <td>2005-2007</td>
                <td>TKIT Nurul Fikri</td>
                <td>-</td>
            </tr>
            <tr>
                <td>2007-2013</td>
                <td>SDIT Nurul Fikri</td>
                <td>-</td>
            </tr>
            <tr>
                <td>2013-2016</td>
                <td>SMPN 3 Depok</td>
                <td>-</td>
            </tr>
            <tr>
                <td>2016-2019</td>
                <td>SMAN 4 Depok</td>
                <td>IPA</td>
            </tr>
            <tr>
                <td>2019- sekarang</td>
                <td>Universitas Indonesia</td>
                <td>Sistem Informasi</td>
            </tr>
        </table>
        <br>
        <p style="font-family:impact;" class ="text-center"> Sedikit tentang saya </p>
        <p style="font-family:courier;" class="text-center">Saya adalah anak terakhir dari 3 bersaudara, saya adalah anak bungsu yang suka mencari perhatian kepada mama.<br> Saya sedikit pemalas tapi saya juga gampang untuk mendapat motivasi untuk belajar. <br>Manja adalah salah satu hal yang melekat dalan diri saya, sifat seperti anak kecil juga sudah akrab menjadi<br> tontonan keluarga dan teman- teman disektitar saya. Setiap hari wajib yang namanya meminum Yakult.<br>Telor ayam adalah favorit saya karena mudah untuk dimasak dan dikelola, mau jadi dadar bisa mau jadi kue pun bisa.</p>
        <p style="font-family:courier;" class="text-center">Saya masuk Universitas Indonesia lain dan bukan karena memang universitas ini bisa dianggap menjadi universitas<br> nomor satu Indonesia.Semua mahasiswa disini bukan main pintarnya.Ibarat kata kancil dan kura - kura,<br>maka saya kura - kuranya dan mereka kancilnya. Bukan saya bodoh tapi saya hanya lambat dalam memproses materi tidak seperti mereka. <br>Sistem Informasi menjadi tempat saya berpijak di Universitas ini, bangganya bukan main bisa memakai almameter kuning berbalut dengan<br> makara biru dan merah. Mungkin jurusan ini bukan yang paling diminati, tapi saya yakin suatu saat nanti lulusan kami akan selalu dinanti. </p>
        <br>
        <p style="font-family:impact;" class ="text-center"> Contact me! </p>
        <div style="margin: auto; width: 200px;" align = "center">
            <a href="https://www.instagram.com/ramuwan/"><img src="https://i.pinimg.com/originals/a2/5f/4f/a25f4f58938bbe61357ebca42d23866f.png" width="50" height="50"></img></a>
            <a href="https://line.me/R/ti/p/rafidanmusyaffa"><img src="https://1.bp.blogspot.com/-QHm3gv3zc0U/XyvL9d7C-VI/AAAAAAAACl8/OkKXjwmahkEs5E-AUt7ZGtCN1CZhjycxwCLcBGAsYHQ/s1600/Logo%2BLINE.png" width="60" height="50"></img></a>
            <a href="https://wa.me/6281291121117"><img src="https://pngimg.com/uploads/whatsapp/whatsapp_PNG11.png" width="45" height="44"></img></a>
            </div>
        <br>
    </body>
</html>
        
